export default {
  //保存数据
  SAVE_UPLOAD_IMG(state, imgArr) {
    state.uploadImgArr = imgArr;
  },
  //清除数据
  CLEAR_UPLOAD_IMG(state) {
    state.uploadImgArr = [];
  },

  /* 保存风险现状图片 */
  SET_PRESENT_IMG(state, data) {
    data.forEach(({ key, value }) => {
      state.present[key] = value;
    });
  },
  CLEAR_PRESENT_IMG(state) {
    for (let i in state.present) {
      state.present[i] = [];
    }
  }
};
